API referenceWhatsApp
GET /whatsapp/flows/encryption-key
The RSA public key registered for Flows endpoints
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{publicKey, signatureStatus, registered}
application/json- response
publicKey?string|nullsignatureStatus?string|nullregistered?booleancurl -X GET 'https://example.com/api/v1/whatsapp/flows/encryption-key?accountId=string'Example Response
{ "publicKey": "string", "signatureStatus": "string", "registered": true}